Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-html-pipeline on Debian Unstable (Sid)

Install ruby-html-pipeline

Installing ruby-html-pipeline package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-html-pipeline

ruby-html-pipeline package information

distro Debian Unstable (Sid)
section Main
name ruby-html-pipeline
version 1.11.0-1
description GitHub HTML processing filters and utilities
subsection ruby
website / jch / html-pipeline
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-html-pipeline

To remove just ruby-html-pipeline package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-html-pipeline

Uninstall ruby-html-pipeline and it’s dependent packages

To remove the ruby-html-pipeline package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-html-pipeline

Purging ruby-html-pipeline

If you also want to delete configuration and/or data files of ruby-html-pipeline from Debian Sid then this will work:

sudo apt-get purge ruby-html-pipeline

To delete configuration and/or data files of ruby-html-pipeline and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-html-pipeline